Latest 0.0.5
Homepage https://github.com/wang68543/WQVoiceToolComponents
License MIT
Platforms ios 8.0, requires ARC
Authors

功能组件

支持CocoaPods’

pod 'WQVoiceToolComponents',~>'0.0.5'

Latest podspec

{
    "name": "WQVoiceToolComponents",
    "version": "0.0.5",
    "summary": "u97f3u9891u7ec4u4ef6",
    "description": "u5c06u4e4bu524du7684u7ec4u4ef6u8fdbu884cu7ec6u81f4u62c6u5206",
    "homepage": "https://github.com/wang68543/WQVoiceToolComponents",
    "license": "MIT",
    "authors": {
        "u738bu5f3a": "[email protected]"
    },
    "source": {
        "git": "https://github.com/wang68543/WQVoiceToolComponents.git",
        "tag": "0.0.5"
    },
    "platforms": {
        "ios": "8.0"
    },
    "pod_target_xcconfig": {
        "ENABLE_BITCODE": "NO"
    },
    "requires_arc": true,
    "exclude_files": "WQVoiceToolComponents/amrwapper/*.{h,m}",
    "subspecs": [
        {
            "name": "WavAmrHelp",
            "requires_arc": false,
            "source_files": "WQVoiceToolComponents/amrwapper/*.{h,m}",
            "vendored_libraries": [
                "WQVoiceToolComponents/amrwapper/libopencore-amrnb.a",
                "WQVoiceToolComponents/amrwapper/libopencore-amrwb.a"
            ]
        },
        {
            "name": "VoiceTool",
            "dependencies": {
                "WQVoiceToolComponents/WavAmrHelp": []
            },
            "source_files": "WQVoiceToolComponents/WQVoiceManager/*.{h,m}"
        }
    ]
}

Pin It on Pinterest

Share This